<DialogueContext.PU_NTPILOT03_M_BSP_DamageDealt_aEnemy_tPlayer_FromEnemy_BadVehicleState_IG_001 __id="c5fa7883-0c30-48db-985a-95d34537a2a8" __path="libs/foundry/records/dialoguecontextbank/pu/pu_ntpilot03.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_NTPILOT03_M_BSP_DamageDealt_aEnemy_tPlayer_FromEnemy_BadVehicleState_IG_001_BeforeYouDie" speaker="222a98d2-ce27-426a-8254-af39046914b7" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_NTPILOT03_M_BSP_DamageDealt_aEnemy_tPlayer_FromEnemy_BadVehicleState_IG_001_BeforeYouDie" />
  <contents />
  <tags />
</DialogueContext.PU_NTPILOT03_M_BSP_DamageDealt_aEnemy_tPlayer_FromEnemy_BadVehicleState_IG_001>